<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>rpg funtimes</title>
    <style>
      body {
        margin: 0;
      }
      canvas {
        width: 100%;
        height: 100%;
      }
    </style>
  </head>
  <body>
    <script src="js/game.js"></script>
    <script src="js/three.min.js"></script>
    <script>
      document.addEventListener("DOMContentLoaded", function() {
        const game = new Game();
        window.game = game;
      });
    </script>
  </body>
</html>
